﻿

body,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,
a, .btn {
    font-family: 'Janna_LT_W20',Tahoma;
}


/* Start Lgin */

.card-container.card {
    max-width: 350px;
    padding: 40px 40px;
}

.card .btn {
    font-weight: 700;
    height: 36px;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
}

/*
 * Card component
 */

.card {
    background-color: rgba(247, 247, 247, 0.80);
    padding: 20px 25px 30px;
    margin: 0 auto 25px;
    margin-top: 50px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.profile-img-card {
      width: 116px;
    /* height: 96px; */
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    /* -webkit-border-radius: 50%; */
    /* border-radius: 50%; */
    /* background-color: #fff; */
}

/*
 * Form styles
 */
.profile-name-card {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 0;
    min-height: 1em;
}

.reauth-email {
    display: block;
    color: #404040;
    line-height: 2;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
    direction: rtl;
    height: 44px;
    font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    border-color: rgb(104, 145, 162);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
    /*background-color: #4d90fe; */
    background-color: rgb(104, 145, 162);
    /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
    padding: 0px;
    font-weight: 700;
    font-size: 14px;
    height: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    -o-transition: all 0.218s;
    -moz-transition: all 0.218s;
    -webkit-transition: all 0.218s;
    transition: all 0.218s;
}

    .btn.btn-signin:hover,
    .btn.btn-signin:active,
    .btn.btn-signin:focus {
        background-color: rgb(12, 97, 33);
    }

.forgot-password {
    color: rgb(104, 145, 162);
}

    .forgot-password:hover,
    .forgot-password:active,
    .forgot-password:focus {
        color: #0aa699;
    }

.card .checkbox label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 10px !important;
    margin-right: 0;
    position: absolute;
    right: 0px !important;
    top: 1.4px;
    background-color: #ffffff;
    border: 1px solid #c2c6cb;
    border-radius: 3px;
    transition: border 0.2s linear 0s,color 0.2s linear 0s;
}

.card .checkbox label {
    direction: rtl;
}

.btn.btn-signin:hover, .btn.btn-signin:active, .btn.btn-signin:focus {
    background-color: #0aa699 !important;
}

/* End Login */
